Subject: Re: Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service
From: sere 🌸 <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Fri, 30 Aug 2019 09:56:45 +0200

Goodmorning, 
I added  your number on whatsapp, 
You can share tha FAQs 
thank you . 

Inviato da iPhone

> Il giorno 30 ago 2019, alle ore 08:57, LiveSalesman <[email-masked]> ha scritto:
> 
> 
> Dear Serena,
> 
> 
> 
> We can surely schedule the call for Monday. Before that I'd like you to go through the FAQs for this job. 
> 
> I have sent you a message on Whatsapp. Please add us there and we will share the FAQs.
> 
> 
> 
> Regards
> 
> Ayushi Verma
> 
> HR
> 
> 
> 
> 
> 
> 2019-08-30 08:51 GMT+02:00,sere 🌸 <[email-masked]>
> Good morning Ayushi
> I m sorry for the late reply but I read the email just now . 
> I will be busy today , and out of town. 
> Could we have the phone call monday around 14:00 italian time? 
> please let me know if is ok . 
> 
> thank you very much 
> regards 
> 
> 
> Inviato da iPhone
> 
> Il giorno 29 ago 2019, alle ore 14:02, LiveSalesman < [email-masked]> ha scritto: 
> 
>> Dear Peverelli Serena,
>> Hope you are having a great day!
>> 
>> 
>> Thank you for your application. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call. 
>> 
>> Also, please add me to your What's App to make the communication easier and faster. My Phone number is +917042335393. Just send me a message on what's app when you have added me. Alternatively, you can also reach me on [email-masked]
>> 
>> Looking forward to hear from you.
>> 
>> Kind regards,
>> 
>> Ayushi Verma
>> 
>> Human Resources
>> 
>> P.S. To add this number a a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app.
>> 
>> 
> 
>  
> Next Steps
> Respond by replying directly to this email
> No longer interested? Close your application for this job.
> Opt in to SMS notifications for your applies here
>  
> 
> From LiveSalesman regarding your Internship in India - Italian/English Bi-lingual Customer Service application
> Suspect spam or fraud?Report this message to Indeed     
> By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy, Privacy Policy, and Terms of Service.

View resume <https://cts.indeed.com/v0?tk=0ea4764f-c65b-45dc-b534-a3913e7a2d7b&r=https%3A%2F%2Femployers.indeed.com%2Fm%23candidates%2Fview%3Fid%3D4acc09a4f942%26amp%3Bisid%3Ddremrmessage%26amp%3Bikw%3Dviewresumelink&linktk=1djgodqbo0dlo000>
Schedule interview <https://employers.indeed.com/m#candidates/view?id=4acc09a4f942&amp;action=interview&amp;isid=dremrmessage&amp;ikw=interviewlink>
Reject candidate <https://cts.indeed.com/v0?tk=ec65160f-1530-4f16-9374-fbca41f809ce&r=https%3A%2F%2Femployers.indeed.com%2Fm%23candidates%2Fview%3Fid%3D4acc09a4f942%26amp%3Baction%3Dreject%26amp%3Bisid%3Ddremrmessage%26amp%3Bikw%3Drejectlink&linktk=1djgodqbo0dlo001>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=Y2_SepCQVeoSr9DTDYb-I7ScYKOi1VZycH_vjUZ56ulTEHNqZt2cLmGAcrCxnO-JXkAbQ99nGiqMBc5ymH5tOUS3zx5s-fI3VezTcJ_UYf-8R04iZwjUoDakgFfWiZz-bslcHbL11khcQlCSM8GBwzOPuFierLj5w7e-BuU2P_7idVDcU6pZ-a5PJHEma7eR>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.